| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - j -

- JCONFIG_INCLUDED : jinclude.h
- JCOPYRIGHT : jversion.h
- JDCT_DEFAULT : jpeglib.h
- JDCT_FASTEST : jpeglib.h
- JERROR_H : jerror.h
- JFREAD : jinclude.h
- JFWRITE : jinclude.h
- JMAKE_ENUM_LIST : jerror.h
- JMESSAGE : jerror.c , jerror.h
- JMETHOD : jmorecfg.h
- JMSG_LENGTH_MAX : jpeglib.h
- JMSG_STR_PARM_MAX : jpeglib.h
- JPEG_APP0 : jpeglib.h
- JPEG_COM : jpeglib.h
- jpeg_common_fields : jpeglib.h
- jpeg_create_compress : jpeglib.h
- jpeg_create_decompress : jpeglib.h
- JPEG_EOI : jpeglib.h
- JPEG_HEADER_OK : jpeglib.h
- JPEG_HEADER_TABLES_ONLY : jpeglib.h
- JPEG_INTERNALS : jmemdos.c , jcmaster.c , jquant2.c , jutils.c , jquant1.c , jmemnobs.c , jmemmgr.c , jcomapi.c , jidctint.c , jidctfst.c , jmemansi.c , jcparam.c , jfdctfst.c , jfdctflt.c , jdtrans.c , jmemmac.c , jdpostct.c , jdphuff.c , jcphuff.c , jcprepct.c , jdmarker.c , jdmainct.c , jcsample.c , jctrans.c , jddctmgr.c , jdapimin.c , jmemname.c , jdapistd.c , jdcoefct.c , jdcolor.c , jdhuff.c , jdinput.c , jcapimin.c , jcapistd.c , jdmaster.c , jdmerge.c , jcmarker.c , jidctred.c , jcinit.c , jidctflt.c , jcdctmgr.c , jccoefct.c , jccolor.c , jdsample.c , jchuff.c , jfdctint.c , jcmainct.c
- JPEG_LIB_VERSION : jpeglib.h
- JPEG_MAX_DIMENSION : jmorecfg.h
- JPEG_REACHED_EOI : jpeglib.h
- JPEG_REACHED_SOS : jpeglib.h
- JPEG_ROW_COMPLETED : jpeglib.h
- JPEG_RST0 : jpeglib.h
- JPEG_SCAN_COMPLETED : jpeglib.h
- JPEG_SUSPENDED : jpeglib.h
- JPEGCOLORMODE_RAW : tiff.h
- JPEGCOLORMODE_RGB : tiff.h
- JPEGPROC_BASELINE : tiff.h
- JPEGPROC_LOSSLESS : tiff.h
- JPEGTABLESMODE_HUFF : tiff.h
- JPEGTABLESMODE_QUANT : tiff.h
- JPOOL_IMAGE : jpeglib.h
- JPOOL_NUMPOOLS : jpeglib.h
- JPOOL_PERMANENT : jpeglib.h
- JPP : jpeglib.h
- JVERSION : jversion.h